{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "egg_camel": {
      "textures": "textures/items/egg_camel"
    },
    "egg_lion": {
      "textures": "textures/items/egg_lion"
    },
    "egg_penguin": {
      "textures": "textures/items/egg_penguin"
    },
    "egg_tiger": {
      "textures": "textures/items/egg_tiger"
    },
    "egg_elephant": {
      "textures": "textures/items/egg_elephant"
    },
    "egg_deer": {
      "textures": "textures/items/egg_deer"
    },
    "egg_panther": {
      "textures": "textures/items/egg_panther"
    },
    "egg_frog": {
      "textures": "textures/items/egg_frog"
    },
    "egg_crocodile": {
      "textures": "textures/items/egg_crocodile"
    },
    "egg_mouse": {
      "textures": "textures/items/egg_mouse"
    },
    "gallardo": {
      "textures": "textures/items/gallardo"
    },
    "bench": {
      "textures": "textures/items/bench"
    },
    "christmas_tree": {
      "textures": "textures/items/christmas_tree"
    },
    "tivi": {
      "textures": "textures/items/tivi"
    },
    "closet": {
      "textures": "textures/items/closet"
    },
    "laptop": {
      "textures": "textures/items/laptop"
    },
    "piano": {
      "textures": "textures/items/piano"
    },
    "armchairs": {
      "textures": "textures/items/armchairs"
    },
    "chair": {
      "textures": "textures/items/chair"
    },
    "big_table": {
      "textures": "textures/items/big_table"
    },
    "small_table": {
      "textures": "textures/items/small_table"
    },
    "drone": {
      "textures": "textures/items/drone"
    },
    "colorful_gifts": {
      "textures": "textures/items/colorful_gifts"
    },
    "pa:ba": {
      "textures": "textures/items/pamobile/pa_ba"
    },
    "pa:bica": {
      "textures": "textures/items/pamobile/pa_bica"
    },
    "pa:ca": {
      "textures": "textures/items/pamobile/pa_ca"
    },
    "pa:btv": {
      "textures": "textures/items/pamobile/pa_btv"
    },
    "pa:caw": {
      "textures": "textures/items/pamobile/pa_caw"
    },
    "pa:cam": {
      "textures": "textures/items/pamobile/pa_cam"
    },
    "pa:cra": {
      "textures": "textures/items/pamobile/pa_cra"
    },
    "pa:cer": {
      "textures": "textures/items/pamobile/pa_cer"
    },
    "pa:fly": {
      "textures": "textures/items/pamobile/pa_fly"
    },
    "pa:mutan": {
      "textures": "textures/items/pamobile/pa_mutan"
    },
    "pa:tca": {
      "textures": "textures/items/pamobile/pa_tca"
    },
    "pa:gman": {
      "textures": "textures/items/pamobile/pa_gman"
    },
    "pa:sain": {
      "textures": "textures/items/pamobile/pa_sain"
    },
    "pa:saw": {
      "textures": "textures/items/pamobile/pa_saw"
    },
    "pa:spe": {
      "textures": "textures/items/pamobile/pa_spe"
    },
    "pa:hi": {
      "textures": "textures/items/pamobile/pa_hi"
    },
    "pa:tocar": {
      "textures": "textures/items/pamobile/pa_tocar"
    },
    "pa:cab": {
      "textures": "textures/items/pamobile/pa_cab"
    },
    "pa:tv": {
      "textures": "textures/items/pamobile/pa_tv"
    },
    "pa:tpeg": {
      "textures": "textures/items/pamobile/pa_tpeg"
    },
    "pa:tpe": {
      "textures": "textures/items/pamobile/pa_tpe"
    },
    "ag1:cyan": {
      "textures": "textures/items/pamobile/ag1_cyan"
    },
    "ag1:blue": {
      "textures": "textures/items/pamobile/ag1_blue"
    },
    "pa:tb": {
      "textures": "textures/items/pamobile/pa_tb"
    },
    "pa_cun": {
      "textures": "textures/items/pamobile/pa_cun"
    },
    "pa_lol": {
      "textures": "textures/items/pamobile/pa_lol"
    },
    "pa:tk": {
      "textures": "textures/items/pamobile/pa_tk"
    },
    "pa:cw": {
      "textures": "textures/items/pamobile/pa_cw"
    },
    "pa:buz": {
      "textures": "textures/items/pamobile/pa_buz"
    },
    "pa:cat": {
      "textures": "textures/items/pamobile/pa_cat"
    },
    "pa:v": {
      "textures": "textures/items/pamobile/pa_v"
    },
    "pa:cert": {
      "textures": "textures/items/pamobile/pa_cert"
    },
    "pa:tert": {
      "textures": "textures/items/pamobile/pa_tert"
    },
    "pa:bcat": {
      "textures": "textures/items/pamobile/pa_bcat"
    },
    "pa:spet": {
      "textures": "textures/items/pamobile/pa_spet"
    },
    "pa:kato": {
      "textures": "textures/items/pamobile/pa_kato"
    },
    "pa:pat": {
      "textures": "textures/items/pamobile/pa_pat"
    },
    "pa:tpep": {
      "textures": "textures/items/pamobile/pa_tpep"
    },
    "pa_lil": {
      "textures": "textures/items/pamobile/pa_lil"
    },
    "pa:tcau": {
      "textures": "textures/items/pamobile/pa_tcau"
    }
  }
}